<div class="options">
    <div style="display: grid; place-items: center; height: 100%;">
        <label>Shiny
            <input
                type="checkbox" [ngModel]="shinyV" (change)="setShiny($event)"> 
        </label>
    </div>

    <select id="typeahead-template" type="text" class="form-control" style="text-align:left; width: 40%; min-width: 80px;" (change)="setGender($event)">
        <option>M</option>
        <option>F</option>
    </select>
</div>